MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000171WebSolarLogFrontendpublic2013-12-30 16:222014-01-08 16:30
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000171: production shows strange "expected" line if the installation started producing in the middle of a month
DescriptionTry to fix the issue that the expected curve is not as aspected when the installation started with production not at the first day of a month.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000241)
mfrijmann (administrator)
2013-12-30 19:50

tested on 3 installations on which 2 had mid month production starts.

- Issue History
Date Modified Username Field Change
2013-12-30 16:22 mfrijmann New Issue
2013-12-30 16:22 mfrijmann Status new => assigned
2013-12-30 16:22 mfrijmann Assigned To => mfrijmann
2013-12-30 17:15 Changeset attached => SourceForge trunk r1431
2013-12-30 19:50 mfrijmann Note Added: 0000241
2013-12-30 19:50 mfrijmann Status assigned => resolved
2013-12-30 19:50 mfrijmann Fixed in Version => Release 1.1.0
2013-12-30 19:50 mfrijmann Resolution open => fixed
2014-01-06 22:15 Changeset attached => SourceForge trunk r1442
2014-01-08 16:30 Changeset attached => SourceForge trunk r1443


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker